<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b5b7e9b6dcacb101cac67615ed762d0">
  <dict>
    <!--2022-06-10 11:38:45.000-->
    <bool key="carrier_cellular_disable_vowifi_ability_bool">true</bool>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:47:11.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:47:11.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
